/* line 1, ../sass/base/_base.scss */
body {
  margin: 0;
  padding: 0;
  font-family: "Montserrat";
}

/* line 7, ../sass/base/_base.scss */
* {
  outline: none;
  box-sizing: border-box;
}

/* line 12, ../sass/base/_base.scss */
.body-light {
  background: #eee;
}

/* line 16, ../sass/base/_base.scss */
.body-dark {
  background: #333;
}

/* line 20, ../sass/base/_base.scss */
#themeToggler {
  border-radius: 50%;
  border: none;
  margin: 0;
  padding: 0;
  height: 30px;
  width: 30px;
  position: absolute;
  top: 100px;
  left: 100px;
}
/* line 31, ../sass/base/_base.scss */
#themeToggler .fa-sun {
  font-size: 18px;
  padding-right: .5px;
}

/* line 37, ../sass/base/_base.scss */
.themeToggler-light {
  background: #333;
  color: #eee;
}
/* line 41, ../sass/base/_base.scss */
.themeToggler-light:hover {
  background: #222;
}

/* line 46, ../sass/base/_base.scss */
.themeToggler-dark {
  background: #eee;
  color: #333;
}
/* line 50, ../sass/base/_base.scss */
.themeToggler-dark:hover {
  background: #fff;
}

/* line 2, ../sass/modules/_themeToggler.scss */
#themeToggler {
  border-radius: 50%;
  border: none;
  margin: 0;
  padding: 0;
  height: 30px;
  width: 30px;
  position: absolute;
  top: 100px;
  left: 100px;
}
/* line 13, ../sass/modules/_themeToggler.scss */
#themeToggler .fa-sun {
  font-size: 18px;
  padding-right: .5px;
}

/* line 19, ../sass/modules/_themeToggler.scss */
.themeToggler-light {
  background: #333;
  color: #eee;
}
/* line 23, ../sass/modules/_themeToggler.scss */
.themeToggler-light:hover {
  background: #222;
}

/* line 28, ../sass/modules/_themeToggler.scss */
.themeToggler-dark {
  background: #eee;
  color: #333;
}
/* line 32, ../sass/modules/_themeToggler.scss */
.themeToggler-dark:hover {
  background: #fff;
}
